[@rxap/forms](../wiki/globals) / ControlSetValueOptions

# Interface: ControlSetValueOptions

Defined in: [packages/angular/forms/src/lib/decorators/control-set-value.ts:4](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/decorators/control-set-value.ts#L4)

## Properties

### initial?

> `optional` **initial**: `boolean`

Defined in: [packages/angular/forms/src/lib/decorators/control-set-value.ts:6](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/decorators/control-set-value.ts#L6)

***

### propertyKey

> **propertyKey**: `string`

Defined in: [packages/angular/forms/src/lib/decorators/control-set-value.ts:5](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/decorators/control-set-value.ts#L5)
